.section__label__links {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-top: 4rem;
  padding-right: 2.5rem;
  position: sticky;
  top: 2rem;
}
.section__label__links__item {
  display: flex;
  align-items: center;
  gap: 0.375rem;
  color: var(--color-dark);
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 2;
  text-decoration: none;
  position: relative;
  transition: color 0.3s ease;
}
.section__label__links__item:before {
  content: "";
  display: block;
  width: 0.375rem;
  height: 0.0125rem;
  background: var(--color-dark);
  border-radius: 0.0125rem;
}
.section__label__links__item:after {
  content: "";
  display: block;
  width: 0.625rem;
  height: 0.5rem;
  margin: auto;
  background: url("../images/support/step/icon_label_arrow.svg") center right/auto no-repeat;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  transition: opacity 0.3s ease;
}
.section__label__links__item:hover {
  color: var(--color-red);
}
.section__label__links__item:hover:after {
  opacity: 1;
}
.section__label__links__item--active {
  color: var(--color-red);
  font-weight: 600;
}
.section__label__links__item--active:after {
  opacity: 1;
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .section__label__links {
    padding-right: 1.25rem;
  }
}
@media screen and (max-width: 767px) {
  .section__label__links {
    display: none;
  }
}

.steps {
  display: flex;
  flex-direction: column;
}
.steps__item {
  background: var(--color-second);
  position: relative;
  scroll-margin-top: 2rem;
}
.steps__item__label {
  position: absolute;
}
.steps__item__title {
  color: var(--color-dark);
  font-weight: 700;
  line-height: 1.8;
}
.steps__item__inner {
  display: flex;
}
.steps__item__image {
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--color-base);
  border-radius: 0.375rem;
}
.steps__item__text {
  flex: 1;
  color: var(--color-text);
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .steps {
    gap: 2.5rem;
    margin-top: 5rem;
  }
  .steps__item {
    padding: 3rem;
    border-radius: 0.75rem;
  }
  .steps__item__label {
    width: 4rem;
    height: 4rem;
    top: -1rem;
    left: -1rem;
  }
  .steps__item__title {
    font-size: 1.5rem;
  }
  .steps__item__inner {
    align-items: center;
    gap: 2rem;
    margin-top: 1.5rem;
  }
  .steps__item__image {
    width: 13.75rem;
    height: 13.75rem;
  }
  .steps__item__text {
    font-size: 1rem;
    line-height: 2.2;
  }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .steps__item__inner {
    gap: 1.5rem;
    align-items: flex-start;
  }
  .steps__item__image {
    width: 8rem;
    height: 8rem;
  }
  .steps__item__image img {
    width: 5rem;
    height: auto;
  }
}
@media screen and (max-width: 767px) {
  .steps {
    gap: 1rem;
    width: calc(100% + 3rem);
    margin: 2.5rem -1.5rem 0;
  }
  .steps__item {
    padding: 1.5rem;
  }
  .steps__item__label {
    width: 3rem;
    height: 3rem;
    top: -0.5rem;
    right: 1rem;
  }
  .steps__item__title {
    font-size: 1.125rem;
  }
  .steps__item__inner {
    align-items: flex-start;
    gap: 1rem;
    margin-top: 1rem;
  }
  .steps__item__image {
    width: 6.25rem;
    height: 6.25rem;
  }
  .steps__item__image img {
    width: 3.75rem;
    height: auto;
  }
  .steps__item__text {
    font-size: 0.9375rem;
    line-height: 2;
  }
}
